<kzm-auth-block>
  <small class="form-text sub-title">Validaci&oacute;n de Correo</small>
  <div class="alert alert-success" role="alert" *ngIf="checked">
    Correo validado... entrando.
  </div>
  <div *ngIf="expired">
    <p class="form-text sub-title">El token esta expirado. Da clic para enviar uno nuevo.</p>
    <button class="btn btn-block btn-hero-primary" (click)="send()" [disabled]="sent">
      Enviar
    </button>
  </div>
  <div *ngIf="error" class="alert alert-danger" role="alert" >
    <strong>Token invalido.</strong>
  </div>
</kzm-auth-block>
